{% extends 'base.html.twig' %}

{% block title %}Nous contacter{% endblock %}

{% block body %}

{{form_start (formContact)}}
{{ form_row (formContact._token) }}
<section class="page-contact  py-5">

  <div class="container ">
    <div class="row align-items-center">

    {% for message in app.flashes ('success') %}
      <div class="alert alert-success alert-dismissible fade show" role="alert">
        {{ message}}
        <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
      </div>
    {% endfor %}
      <h5>Laisser un message</h5>
      <div class="col-md-6 " data-aos="fade-right">
        <img src=" {{ asset ('build/images/fatah_benamara_scrum_master_hero.png') | imagine_filter ('medium') }}"
          class="hero-image-STOP w-100 tilt-img" />
      </div>

      <div class="col-md-6" data-aos="fade-left">

        {#Form Name#}
        <div class="input-group m-2">

          <span class="input-group-text ">
            <i class="fa fa-user fa-lg"></i>
          </span>

          <div>
            {{form_row (formContact.nom, {
                "help": '',
                "label": false,
                "type": 'text',
                "disabled": false,
                "required": false,                              
                "attr":{
                  "placeholder" : 'Enter votre nom',
                  "class": 'p-2 form-control-lg',
                  "readonly": false,
                }
                
              })}}
          </div>

        </div>
        {#Form Email#}
        <div class="input-group m-2">

          <span class="input-group-text ">
            <i class="fas fa-envelope fa-lg"></i>
          </span>

          <div>
            {{form_row (formContact.email, {
                  "label": false,                            
                  "attr":{
                    "placeholder" : 'email@exemple.com',
                    "class": 'p-2 form-control-lg',
                  },
                  
              })}}
          </div>

        </div>
        {#Form Message#}
        <div class="input-group m-2">

          <span class="input-group-text ">
            <i class="fas fa-pen fa-lg"></i>
          </span>

          <div>
            {{form_row (formContact.message, {
                "label": false,                          
                "attr":{
                  "placeholder" : 'Message ...',
                  "class": 'p-2 form-control-lg',
                  
                }
                
              })}}
          </div>

        </div>
        {#Form Send#}
        <div class="send-btn tilt-btn">
          {{form_row (formContact.envoyer, {
              "help": '',                           
              "attr":{
                "placeholder" : '',
                "class": 'p-2 btn-outline-warning',
              }
              
            })}}
        </div>

      </div>
    </div>
  </div>
</section>

{% endblock %}